zabbix_export:
  version: '7.0'
  host_groups:
    - uuid: 6f6799aa69e844b4b3918f779f2abf08
      name: 'Zabbix servers'
  hosts:
    - host: 'Zabbix server'
      name: 'Zabbix server'
      monitored_by: PROXY_GROUP
      proxy_group:
        name: 'Proxy group'
      groups:
        - name: 'Zabbix servers'
      interfaces:
        - interface_ref: if1
      items:
        - name: agent.version
          type: ZABBIX_ACTIVE
          key: agent.version
          delay: 10s
          trends: '0'
          value_type: TEXT
        - name: calc
          type: CALCULATED
          key: calc
          params: 1+4
        - name: trap1
          type: TRAP
          key: trap1
          delay: '0'
      discovery_rules:
        - name: lld_rule
          type: TRAP
          key: lld_rule
          delay: '0'
          host_prototypes:
            - host: 'host {#M}'
              name: 'host {#M}'
              inventory_mode: DISABLED
              group_links:
                - group:
                    name: 'Zabbix servers'
      inventory_mode: DISABLED
